Last Comment Bug 569791 - PCA complains when installer is cancelled
: PCA complains when installer is cancelled
Status: RESOLVED FIXED
: fixed-seamonkey2.0.6
Product: SeaMonkey
Classification: Client Software
Component: Installer (show other bugs)
: Trunk
: x86 Windows 7
: -- normal (vote)
: seamonkey2.1a2
Assigned To: Robert Strong [:rstrong] (use needinfo to contact me)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 22:18 PDT by Robert Strong [:rstrong] (use needinfo to contact me)
Modified: 2010-06-25 10:11 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch rev1 [Checkin: comment 5] (80.12 KB, patch)
2010-06-02 22:18 PDT, Robert Strong [:rstrong] (use needinfo to contact me)
bugspam.Callek: review+
iann_bugzilla: approval‑seamonkey2.0.6+
Details | Diff | Splinter Review
Update 7-zip stub - 7zSD.sfx (119.50 KB, application/octet-stream)
2010-06-02 22:19 PDT, Robert Strong [:rstrong] (use needinfo to contact me)
no flags Details

Description Robert Strong [:rstrong] (use needinfo to contact me) 2010-06-02 22:18:09 PDT
Created attachment 448955 [details] [diff] [review]
patch rev1 [Checkin: comment 5]

spinoff of bug 522065 for SeaMonkey

It would be a good thing to backport this to the branches

This changes the manifest resource for Thunderbird's 7zSD.sfx to

<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<assembly xmlns="urn:schemas-microsoft-com:asm.v1" manifestVersion="1.0">
<assemblyIdentity version="1.0.0.0" processorArchitecture="X86"
name="7zS.sfx.exe" type="win32"/>
<description>7-Zip Self-extracting Archive v4.42</description>
<dependency>
<dependentAssembly>
<assemblyIdentity type="win32" name="Microsoft.Windows.Common-Controls"
version="6.0.0.0" processorArchitecture="X86" publicKeyToken="6595b64144ccf1df"
language="*"/>
</dependentAssembly>
</dependency>
<trustInfo xmlns="urn:schemas-microsoft-com:asm.v3">
<security>
<requestedPrivileges><requestedExecutionLevel level="asInvoker"
uiAccess="false"/>
</requestedPrivileges>
</security>
</trustInfo>
<compatibility xmlns="urn:schemas-microsoft-com:compatibility.v1">
<application>
<supportedOS Id="{35138b9a-5d96-4fbd-8e2d-a2440225f93a}"/>
<supportedOS Id="{e2011457-1546-43c5-a5fe-008deee3d3f0}"/>
</application>
</compatibility>
</assembly>
Comment 1 Robert Strong [:rstrong] (use needinfo to contact me) 2010-06-02 22:19:18 PDT
Created attachment 448956 [details]
Update 7-zip stub - 7zSD.sfx
Comment 2 Justin Wood (:Callek) (Away until Aug 29) 2010-06-02 22:23:08 PDT
Comment on attachment 448955 [details] [diff] [review]
patch rev1 [Checkin: comment 5]

I'm not diffing between the versions, but I saw the other bug and was thinking about doing this when I was more coherent; that said, rs+
Comment 3 Robert Strong [:rstrong] (use needinfo to contact me) 2010-06-10 12:13:33 PDT
Thanks Justin

Pushed to comm-central
http://hg.mozilla.org/comm-central/rev/8b7222985822

It would be a good thing to backport this to any active branches
Comment 4 Robert Strong [:rstrong] (use needinfo to contact me) 2010-06-10 17:16:08 PDT
adding checkin-needed for seamonkey2.0.6
Comment 5 Jens Hatlak (:InvisibleSmiley) 2010-06-25 10:08:53 PDT
Comment on attachment 448955 [details] [diff] [review]
patch rev1 [Checkin: comment 5]

http://hg.mozilla.org/releases/comm-1.9.1/rev/dcfa7f4510b1

Note You need to log in before you can comment on or make changes to this bug.